My new clean installation of 13.1 (64 bit) with kde 4.11.3 doesn't allow me to update to the new version of devede (from 3.22.0-2.5 to 3.22.0-2.14) and the same is happening for libavcodec55. Yast complains that "Nothing provides mkisofs...".

If I search in yast for mkisofs, I get "Nothing found". Am I missing something?